Opened 10 months ago

Closed 9 months ago

#12054 closed feature request (fixed)

Compatibility list should be arranged from newest to oldest

Reported by: lwcorp Owned by: criezy
Priority: normal Component: Web
Version: Keywords:
Cc: Game:

Description

https://www.scummvm.org/compatibility/ is an ascending list, with the latest version - DEV - appearing at the very bottom.

I think it would be more logical to make it descending, as it's much more relevant to check the compatibility of latest versions than those that date decades back.

Attachments (1)

asc.png (56.1 KB ) - added by lwcorp 10 months ago.
The list is currently ascending, putting the most relevant versions at the very bottom

Download all attachments as: .zip

Change History (2)

by lwcorp, 10 months ago

Attachment: asc.png added

The list is currently ascending, putting the most relevant versions at the very bottom

comment:1 by criezy, 9 months ago

Owner: set to criezy
Resolution: fixed
Status: newclosed

I agree and I changed the sorting to be from newest to oldest.

Note: See TracTickets for help on using tickets.